Subject: Re: context overflow

From: Dan Malek <[email-masked]>
Date: Mon, 22 Jan 2001 13:10:29 -0500

Tom Gall wrote:

> I will look into this tomorrow.  It's an important fix, I don't want to rush.

This was a bug that appeared during the 2.3 development, and (the
collective :-) we have been running systems like this for a long
time.  I'm running all of mine with my proposed (proper :-) bug
fix, but since they never crashed before......I'll at least check
it into the 2_5 baseline along with some other stuff.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/